### Property

# Gtk GraphicsOffload:enabled

since: 4.14

#### Declaration

    property enabled: Gtk.GraphicsOffloadEnabled [ read, write ]

#### Description [src]

Whether graphics offload is enabled.

Type: | `GtkGraphicsOffloadEnabled`
Available since: | 4.14

Default value | GTK_GRAPHICS_OFFLOAD_ENABLED
Getter method | `gtk_graphics_offload_get_enabled()`
Setter method | `gtk_graphics_offload_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no